merge_method: nuslerp
base_model: Qwen/Qwen3-4B-Instruct-2507
models:
- model: Qwen/Qwen3-4B-Thinking-2507
  parameters:
    weight: 1.0
- model: /workspace/csrsef/runs/20260325T021216Z/iteration_01/pubmedqa/instruct_merged
  parameters:
    weight: 1.0
dtype: float16
tokenizer_source: Qwen/Qwen3-4B-Thinking-2507
